0001-cap5-hardcode-default-base-path-in-perl-scripts.patch
0002-look-for-base-config-in-etc-epics-configure.patch
0003-allow-more-flexible-makefile-config.patch
0004-increase-default-max-array-bytes-to-1MB.patch
0005-rtems-use-tecla-for-better-shell-prompt.patch
0006-rtems-config-for-mvme2307.patch
0007-rtems-find-tools-in-usr.patch
0008-install-makeInstallDir.pl.patch
0009-for-init-scripts-ensure-abs.-path-is-used.patch
0010-don-t-auto-run-test-epicsMessageQueueTest-during-pac.patch
0011-SKIP_HOST-build-option.patch
0012-cross-mingw-doesn-t-provide-_vscprintf.patch
0013-Reject-NULL-callback-functions-in-ca_array_-_callbac.patch
0014-Cross-build-with-mingw32.patch
0015-rsrv-merge-Michael-s-patch-for-binding-to-a-specific.patch
0016-only-D-an-I-in-pkg-config-files.patch
0017-libCom-exitWait-from-thread-exit-handler-corrupts-st.patch
0018-dbStatic-prevent-overflow-in-dbPutString.patch
0019-Changes-from-patch-in-lp-1539791.patch
0020-Fix-for-RTEMS-NTP-sync-issue.patch
0021-remove-w3-validator-link.patch
0022-bswap16-32-as-functions.patch
0023-Applied-Till-s-fix-for-lp-1581212.patch
0024-ca-Fix-client-bug-race-condition-in-ipAddrToAsciiEng.patch
0025-Fix-lsi-lso-puts-with-DBF_STRING-data.patch
0026-disable-epicsExceptionTest.patch
9000-ligo-base-long-strings.patch
9001-remove-stray-dollarsign.patch
